# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'ticketlocker/version'

Gem::Specification.new do |spec|
  spec.name          = "ticketlocker-ruby"
  spec.version       = Ticketlocker::VERSION
  spec.authors       = ["Michael Stock"]
  spec.email         = ["mikeastock@gmail.com"]
  spec.summary       = %q{Ticketloker API wrapper gem}
  spec.description   = %q{A ruby wrapper around the Ticketlocker API}
  spec.homepage      = "http://github.com/mikeastock/ticketlocker-ruby"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.6"
  spec.add_development_dependency "rake"
  spec.add_development_dependency "pry"
  spec.add_development_dependency "pry-byebug"
  spec.add_dependency "faraday"
  spec.add_dependency "faraday_middleware"
  spec.add_dependency "hashie"
  spec.add_dependency "activesupport"
  spec.add_dependency "virtus"
end

